@import url('https://fonts.googleapis.com/css?family=Roboto|Nunito:300&display=swap');

/* prettier-ignore */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins,
kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol,
ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot,
thead, tr, th, td, article, aside, canvas, details, figcaption,
figure, footer, header, hgroup, menu, nav, section, summary, time,
mark, audio, video {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
box-sizing: border-box;
font-family: "Roboto"
}

:root {
	--pageBgColor: linear-gradient(
		130deg,
		rgba(35, 241, 180, 0.418),
		rgba(124, 150, 72, 0.582),
		rgba(1, 66, 1, 0.836)
	);

	/* Colors */
	--headerColor: rgba(0, 0, 0, 0.7);
	--tbodyBgColor: rgba(0, 128, 96, 0.342);
	--largePageBgColor: #80cf80;
	--btnColor: #21744f;
	--altBgColor: #3bbb82;

	/* Height */
	--navbar-height: 10vh;
	--header-height: 10vh;
	--main-title: 10vh;
	--main-height: calc(
		100vh - var(--navbar-height) - var(--header-height) - var(--main-title)
	);
}

body {
	background: var(--altBgColor);
}

.shadow {
	box-shadow: 
}

.form-control,
.form-control:focus {
	background: rgba(0, 0, 0, 0.1);
	border: none !important;
	outline: none;
	border-color: #ff0000;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 2px rgba(0, 0, 0, 0.6);
}
